drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30557 Mar 22  2008 excellence-1.gif
-rw-r--r--   1 ftp      ftp         14198 Mar 22  2008 excellence-2.gif
-rw-r--r--   1 ftp      ftp         20947 Mar 22  2008 excellence-3.gif
-rw-r--r--   1 ftp      ftp         14930 Mar 22  2008 excellence-4.gif
